std::bernoulli_distribution::param_type(3)

NAME
std::bernoulli_distribution::param_type -

SYNOPSIS

  Public Types
typedef bernoulli_distribution distribution_type

  Public Member Functions
param_type (double __p=0.5)
double p () const

  Friends
bool operator== (const param_type &__p1, const param_type &__p2)

Detailed Description

Parameter type.

Definition at line 3578 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.